Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455932 - gxine-0.5.11-17fc9(x86_64) dependancy with xulrunner old version
Summary: gxine-0.5.11-17fc9(x86_64) dependancy with xulrunner old version
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gxine
Version: 9
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-18 20:58 UTC by ts@tsar.demon.co.uk
Modified: 2008-07-26 06:03 UTC (History)
0 users

Fixed In Version: 0.5.11-18.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 07:11:00 UTC


Attachments (Terms of Use)

Description ts@tsar.demon.co.uk 2008-07-18 20:58:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.0.1) Gecko/2008071615 Fedora/3.0.1-1.fc9 Firefox/3.0.1

Description of problem:
gxine-0.5.11-17fc9(x86_64) unable to install - older version of xulrunner-1.9-0.60.beta5.fc9 dependancy than firefox3.0.1-1fc9(x86_64) which uses xulrunner1.9.0.1-1fc9 
Came to light due to update of Firefox failing. Had to uninstall gxine to install new version of firefox. This problem did not exist with firefox 3.0.0.

Version-Release number of selected component (if applicable):
gxine-0.5.11-17fc9(x86_64)

How reproducible:
Always


Steps to Reproduce:
1. Install firefox 3.0.1-1.fc9(x86_64) through yum
2. Install gxine-0.5.11-17.fc9 (x86_64) through yum ( fails )
3.  

Actual Results:
Transaction Check Error
 package xulrunner-1.9.0.1-1.fc9.x86_64 (which is newer than xulrunner-1.9-0.60.beta5.fc9.i386) is already installed file /usr/bun/xulrunner from installation of xulrunner-1.9-0.60.beta5.fc9.i386 conflicts with file from package xulrunner-1.9.0.1-1.fc9.x86_64

Expected Results:
Installed correctly

Additional info:

Comment 1 Martin Sourada 2008-07-18 21:49:44 UTC

*** This bug has been marked as a duplicate of 455923 ***

Comment 2 Fedora Update System 2008-07-18 22:13:27 UTC
gxine-0.5.11-18.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-07-23 07:10:53 UTC
gxine-0.5.11-18.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2008-07-26 06:03:53 UTC
gxine-0.5.11-18.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.